.th-box
{
    font-size:0px;
}

.th-item
{
    width: 380px;
    height: 525px;
    background: #FFFFFF;
    border: 1px solid #D2D2D2;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16);
    margin-bottom:30px;
    display:inline-block;
    border-radius: 0px;
    margin-right:30px;
    font-size:0px;
    box-sizing: border-box;
    margin-bottom:30px;
}

.th-item:nth-child(3n)
{
    margin-right:0px;

}

.th-top
{
    width:100%;
    height:213px;
    display:block;
}

.th-bottom{

    width:100%;
    display:block;
    height:312px;
    padding:20px 45px;
    box-sizing: border-box;

}

.th-jxz{
    background:url(../image/th-jxz.jpg) center center no-repeat;
}

.th-yjs{
    background:url(../image/th-yjs.jpg) center center no-repeat;
}

.th-bottom h2{
    display:block;
    text-align:center;
    height: 20px;
    font-size: 20px;
    line-height:20px;
    font-weight: 400;
    color: #000000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}

.th-bottom .infos{
    width:100%;
    display:block;
    height: 40px;
    font-size: 14px;
    margin-top:10px;
    margin-bottom:20px;
    font-weight: 400;
    line-height: 20px;
    color: #333333;
    overflow:hidden;

}

.th-bottom .th-p
{
    height: 14px;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #333333;
    margin-bottom:15px;

}
.btn-th 
{
    padding-top:5px;
    display:block;
}
.btn-th a{
    width: 191px;
    height: 38px;
    border: 1px solid #C4261D;
    opacity: 1;
    border-radius: 19px;
    line-height:38px;
    font-size:18px;
    margin:0 auto;
    display:block;
    text-align:center;
    
    color: #C4261D;
}

.btn-th a:hover{
    background:#C4261D;
    color:#fff;
}


.th-form    
{
    width: 1200px;
    height: 148px;
    background: #F2F2F2;
    padding:20px 30px;
    box-sizing: border-box;
    border-radius: 8px;
    margin-bottom:50px;
}

.form-title
{
        width:100%;
        height:40px;
        display:block;
}

.form-title .form-line
{
    width: 8px;
    height: 38px;
    background: #C4261D;
    border-radius: 7px;
    display:inline-block;
}
.form-title p{
    display:inline-block;
    margin-left:10px;
    vertical-align:top;
    height: 18px;
    font-size: 18px;   
    font-weight: 400;
    line-height: 20px;
    color: #000000;
    margin-top:5px;



}

.form-content
{
    margin-top:20px;
    font-size:0px;
}
.form-btn
{
    width: 265px;
    height: 50px;
    background: #FFFFFF;
    border-radius: 8px;
    display:inline-block;
    line-height:50px;
    font-size:18px;
    margin-right:30px;
    text-align:center;
    color:#333;
    box-sizing: border-box;
}

.form-abtn
{
    width: 255px;
    height: 50px;
    background: #B4241C;
    font-size:18px;
    color:#fff;
    border-radius: 8px;
    display:inline-block;
    text-align:center;
    line-height:50px;
}

.form-content .form-btn::placeholder
{
    color:#999;
}

.pages
{
    margin-bottom:80px;
}